Namespace: webdriver.testing
View Source

# class ContainsMatcher

All implemented interfaces:
  `goog.labs.testing.Matcher`

Accepts strins or array-like structures that contain `value`.

## new ContainsMatcher(value)

Parameters

value`*`

  The value to check for.

## Instance Methods

### describe(actualValue, arg1)code »

Specified by: goog.labs.testing.Matcher

Parameters

actualValue`*`
arg1`string=`

Returns

`string`

### matches(actualValue)code »

Specified by: goog.labs.testing.Matcher

Parameters

actualValue`*`

Returns

`boolean`